authoritative;

# Adjust IP Network settings for the thin client network here
subnet 192.168.0.0 netmask 255.255.255.0 {
  range 192.168.0.20 192.168.0.250;
  option domain-name "example.com";
  option domain-name-servers 192.168.0.1;
  option broadcast-address 192.168.0.255;
  option routers 192.168.0.1;
  option subnet-mask 255.255.255.0;

  next-server 192.168.0.1;
}

option root-path "/opt/ltsp/i386";

###### DON'T EDIT BELOW THIS LINE ######

# Select arch specific bootloader
if substring (option vendor-class-identifier, 0, 9) = "AAPLBSDPC" {
  # This is for NewWorld Macs
  filename      "/ltsp/yaboot";
  option vendor-class-identifier "AAPLBSDPC";
  option vendor-encapsulated-options 
         01:01:02:08:04:01:00:00:01:82:05:69:6d:61:63:34;
}
else {
  if substring (option vendor-class-identifier, 0, 9) = "PXEClient" {
    filename    "/ltsp/pxelinux.0";     # PXE NBP Boot loader
  }
  else {
    filename    "/ltsp/vmlinuz";        # Etherboot kernel
  }
}    
